Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 03:00:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning!  I received a call from 0535300193 , just few minutes ago, I told him to come here at the hospital for me to pay it but he refuse cash, he needs the card to pay my order. I informed him that I have cash only I didn't bring my card tomorrow I will bring my card I told him ..but he refused he told me kalas ..cancel..

Please I don't want to cancel my order.  I need my order.please. 

Thanks,

Elizabeth C.Contero https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123753